ISOMOUNT(1)

NAME
    isomount        -- mount iso files
    isuomount       -- unmount iso files
    sqmount         -- mount squashfs files
    isuomount       -- unmount squashfs files
    clean-isomount  -- remove stale files and directories
    show-isomount   -- show current mountpoints

SYNOPSIS
    isomount       [options] isofile.iso
    isuomount      [options] [mountpoint]
    sqmount        [options] [squashfs-file]
    isuomount      [options] [mountpoint]
    clean-isomount [options]
    show-isomount  [options]

OPTIONS
    -c --color=<xxx>   set color scheme to off|low|low2|bw|dark|high
    -g --gui           show output in a yad window
    -h --help          show this usage
    -H --header=<type>   change header color: norm, rev1, rev2, rev3
                                             (n,      r1,   r2,   r3)
    -q --quiet         only show mountpoints
    -Q --Quiet         don't show mountpoint(s)
    -s --silent        don't print error message
    -v --version       show version number and exit
    -V --verbose       be more verbose

DESCRIPTION

"isoumount [options] /path/to/file.iso"
    Mount the iso file specified at a directory like /mnt/iso/iso1. If it is an MX or antiX iso then also mount the /antiX/linuxfs file as a squashfs file.

"soumount [options] /path/to/squashfs-file"
    Mount the squashfs file specified at a directory like /mnt/iso/sq1/.

"isoumount [options] [/mnt/iso/isoN|'all']"
    Umount the most recently mounted iso file. If a mountpoint is given then unmount that mountpoint instead. If 'all' is given then unmount all of our mounts.

"isoumount [options] [/mnt/iso/sqN|'all']"
    Umount the most recently mounted squashfs file. If a mountpoint is given then unmount that mountpoint instead. In both cases we also delete the mountpoint directory and the /mnt/iso/sqN@<name> file.

    If 'all' is given then unmount all of our mounts.

"isoumount [options]"
    Clean up leftover mountpoint directories and @ files.

"isoumount [options]"
    Show the currently mounted iso and squashfs files

LICENSE
GPLv3

COPYRIGHT
Copyright 2019

antiX Linux <http://antix.freeforums.org/>